{
  "id": 3375146,
  "name": "R. C. McGill & Company for use of Lewis-Simas-Jones Company, appellee, v. Peter Peerbolte, appellant",
  "name_abbreviation": "R. C. McGill & Co. ex rel. Lewis-Simas-Jones Co. v. Peerbolte",
  "decision_date": "1926-11-29",
  "docket_number": "Gen. No. 31,015",
  "first_page": "616",
  "last_page": "616",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 616"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 571,
    "ocr_confidence": 0.512,
    "sha256": "4dcdc43f0c160b66eaab9afff25ed6617d1397700798dffe2bc8f1f1acb76bf9",
    "simhash": "1:554f559d5424beb9",
    "word_count": 87
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "R. C. McGill & Company for use of Lewis-Simas-Jones Company, appellee, v. Peter Peerbolte, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Rathje, Wesemann, Hinckley & Barnard, for appellant. Ela, Grover & March, for appellee; Justin K. Orvis, of counsel."
    ],
    "corrections": "",
    "head_matter": "R. C. McGill & Company for use of Lewis-Simas-Jones Company, appellee, v. Peter Peerbolte, appellant.\nGen. No. 31,015.\nAction for breach of contract. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Robert E. Gentzel, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed November 29, 1926.\nRathje, Wesemann, Hinckley & Barnard, for appellant. Ela, Grover & March, for appellee; Justin K. Orvis, of counsel."
  },
  "file_name": "0616-02",
  "first_page_order": 648,
  "last_page_order": 648
}
